incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marcus (OOo)" <marcus.m...@wtnet.de>
Subject Re: [Bug 119393] Update Linux System requirements in README and website
Date Sun, 03 Jun 2012 01:40:42 GMT
Am 05/21/2012 08:08 PM, schrieb bugzilla@apache.org:
> https://issues.apache.org/ooo/show_bug.cgi?id=119393
>
> Marcus<marcus@apache.org>  changed:
>
>             What    |Removed                     |Added
> ----------------------------------------------------------------------------
>              Version|current                     |AOO340-dev
>
> --- Comment #2 from Marcus<marcus@apache.org>  ---
> @Ariel:
> Please do not change the "sys_reqs_30.html". Otherwise we would restrict the
> requirments for OOo 3.3.0 and older too much which is not necessary.
>
> Instead, I would like to see a new webpage for AOO 3.4.0 and newer.

Ariel, what do think? I can create a new webpage for AOO 3.4.0 and we 
can enter the new requirement data.

Marcus

Mime
View raw message